<?php


namespace Shop\Application\Shopping\CreateFileFromOrderItems;


class ResultLink
{

    protected $fileLink;

    /**
     * @return mixed
     */
    public function getFileLink()
    {
        return $this->fileLink;
    }

    /**
     * @param mixed $fileLink
     * @return ResultLink
     */
    public function setFileLink($fileLink)
    {
        $this->fileLink = $fileLink;
        return $this;
    }


}